html {
    background: #222726 url(../images/zarazara.png);
    background-size: 80px;
}
.pcNone {
    display: none;
}
@media screen and (max-width: 640px){
    html {
        background-size: 50px;
    }
    .spNone {
        display: none;
    }
    .pcNone {
        display: block;
    }
}
body {
    position: relative;
    font-family: Poppins, Hiragino Kaku Gothic Pro, "Lato", "Helvetica Neue", Helvetica, "Hiragino Sans", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    color: #fff;
}
a {
    transition: 0.2s ease-out;
}
.newBadge {
    width: 8px;
    height: 8px;
    position: absolute;
    border-radius: 8px;
    background: #B7D820;
}

/* Intro */
.loading {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 9999;
	width: 240px;
    transition: 0.2s;
    visibility: visible;
    animation: fly1 0.6s infinite;
}
.loading.is-active {
    opacity: 0;
    visibility: hidden;
}
@keyframes fly1 {
    0%, 100% {
        transform: translate(-50%, -50%);
    }
    50% {
        transform: translate(-50%, -55%);
    }
}

@media screen and (max-width: 640px){
    .loading {
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 120px;
    }
}

/***** Common *****/
/* Header */
header {
    display: flex;
    width: 100%;
    padding: 20px 24px 20px 32px;
    justify-content: space-between;
    align-items: center;
    flex: 1 0 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    animation-name: animeHeader;
    animation-fill-mode:backwards;
    animation-duration:0.5s;
    animation-timing-function:ease-out;
    animation-delay: 2s;
    animation-direction:normal;
}
@keyframes animeHeader{
    0% {
      opacity: 0;
      margin-top: 20px;
    }
  
    100% {
      opacity: 1;
      margin-top: 0;
    }
}
h1 img {
    width: 229px;
    height: 28px;
}
.headLink {
    display: flex;
    align-items: center;
    gap: 16px;
}
.headLink a, .headLink button {
    display: block;
    padding: 8px 16px;
    color: #fff;
    text-align: center;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 150% */
    letter-spacing: 0.64px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    max-width: 168px;
}
.headLink a:hover, .headLink button:hover {
    color: #99C74E;
}
.headLink button {
    cursor: pointer;
}
.headLink button:hover {
    cursor: pointer;
}
.headLink .divider {
    display: block;
    width: 1px;
    height: 28px;
    background: rgba(255, 255, 255, 0.32);
}
.headLink .mr12 {
    margin-right: 12px;
}
header #wrapper {
    display: none;
}
@media screen and (max-width: 640px){
    header {
        padding: 12px 24px;
    }
    header .spNone {
        display: none;
    }
    h1 img {
        width: 144px;
        height: auto;
    }
    .headLink .story-open {
        display: none;
    }
    .headLink .divider {
        display: none;
    }
    .headLink a {
        font-size: 12px;
        padding: 8px 4px;
        max-width: 124px;
    }
    .headLink .connectWallet {
        margin-right: 30px;
    }
    header #wrapper {
        display: block;
    }
    #wrapper nav {
        position: fixed;
        top: 0;
        right: -100vw;
        width: 100vw;
        height: 100vh;
        padding-top: 50px;
        background:#161a19 url(../images/zarazara2.png);
        background-blend-mode: color-dodge;
        background-size: 80px;
        font-size: 16px;
        box-sizing: border-box;
        z-index: 2;
        transition: .2s ease;
    }
    #wrapper nav.open {
        right: 0;
    }
    #wrapper nav .gnavi-logo {
        padding: 0px 44px 28px;
    }
    #wrapper nav .subhead {
        color: #99C74E;
        font-family: Poppins;
        font-size: 10px;
        font-style: italic;
        font-weight: 500;
        line-height: 24px;
        letter-spacing: 0.7px;
    }
    #wrapper nav .logoHarmony img{
        width: 184px;
    }
    #wrapper nav .eyeCatch {
        padding: 32px 40px;
        width: 100%;
        text-align: right;
    }
    #wrapper nav .eyeCatch img {
        width: 144px;
        height: auto;
    }
    #wrapper nav ul li {
        display:block;
        padding: 20px 28px
    }
    #wrapper nav ul li a {
        text-decoration: none;
        color: #ddd
    }
    #wrapper .btn-gnavi {
        position: fixed;
        top: 28px;
        right: 24px;
        width: 20px;
        height: 9px;
        z-index: 3;
        box-sizing: border-box;
        cursor: pointer;
        -webkit-transition: all 400ms;
        transition: all 400ms
    }
    #wrapper .btn-gnavi span {
        position: absolute;
        width: 20px;
        height: 1px;
        background: #fff;
        border-radius: 10px;
        -webkit-transition: all 400ms;
        transition: all 400ms
    }
    #wrapper .btn-gnavi span:nth-child(1) {
        top: 0
    }
    #wrapper .btn-gnavi span:nth-child(2) {
        top: 8px
    }
    #wrapper .btn-gnavi.open span:nth-child(1) {
        transform: rotate(30deg);
        top: 4px;
    }
    #wrapper .btn-gnavi.open span:nth-child(2) {
        transform: rotate(-30deg);
        top: 4px;
    }
    #wrapper #global-navi li {
        padding: 20px 40px;
    }
    #wrapper #global-navi li a {
        text-align: left;
        font-size: 14px;
    }
    #wrapper #global-navi li .story-open {
        display: block;
    }
}

/* Footer */
footer {
    display: flex;
    width: 100%;
    padding: 104px 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 72px;
    border-top: 1px solid rgba(255, 255, 255, 0.12);
    animation-name: animeHeader;
    animation-fill-mode:backwards;
    animation-duration:0.5s;
    animation-timing-function:ease-out;
    animation-delay: 2s;
    animation-direction:normal;
}
footer .footWrapper {
    display: flex;
    width: 1120px;
    flex-direction: column;
    align-items: flex-end;
    gap: 56px;
}
footer .footBody {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-self: stretch;
}
footer .footBody .footLogo img{
    width: 190px;
    height: 80px;
}
footer .footLinks {
    display: flex;
    align-items: flex-start;
    gap: 72px;
}
footer .footLinks .Links {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}
footer .footLinks .Links h5 {
    color: rgba(255, 255, 255, 0.56);
    font-family: Poppins;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 15px; /* 136.364% */
    letter-spacing: 0.44px;
    padding-left: 8px;
}
footer .footLinks .Links ul {
    display: flex;
    align-items: flex-start;
    gap: 16px;
}
footer .footLinks .Links ul li {
    display: flex;
    padding: 8px;
    align-items: center;
    gap: 6px;
}
footer .footLinks .Links ul li a {
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px; /* 150% */
    letter-spacing: 0.64px;
}
footer .footLinks .Links ul li a:hover {
    color: #99C74E;
}
footer .footCopyright {
    color: rgba(255, 255, 255, 0.56);
    font-family: Poppins;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 15px; /* 136.364% */
    letter-spacing: 0.44px;
}
@media screen and (max-width: 1160px){
    footer .footWrapper {
        width: calc(100% - 64px);
    }
    footer .footLinks {
        gap: 40px;
    }
}
@media screen and (max-width: 920px){
    footer .footLinks {
        flex-direction: column;
        align-items: flex-start;
        gap: 32px;
        align-self: stretch;
    }
}
@media screen and (max-width: 640px){
    footer {
        padding: 72px 0 40px;
    }
    footer .footWrapper {
        align-items: flex-start;
    }
    footer .footBody {
        flex-direction: column;
        align-items: flex-start;
        gap: 48px;
    }
    footer .footBody .footLogo img{
        width: 160px;
        height: auto;
    }
    footer .footLinks {
        flex-direction: column;
        align-items: flex-start;
        gap: 24px;
        align-self: stretch;
    }
    footer .footLinks .Links h5 {
        padding-left: 0;
    }
    footer .footLinks .Links ul {
        flex-wrap: wrap;
    }
    footer .footLinks .Links ul li {
        padding: 8px 0;
    }
    footer .footCopyright {
        font-weight: 400;
    }
}

/* Modal */
.modal-container{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.32);
    backdrop-filter: blur(16px);
    -webkit-backdrop-filter: blur(16px);
    padding: 40px 20px;
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
    box-sizing: border-box;
    z-index: 12;
}
/*モーダル本体の擬似要素の指定*/
.modal-container:before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
/*モーダル本体に「active」クラス付与した時のスタイル*/
.modal-container.active{
    opacity: 1;
    visibility: visible;
}
.modal-container button.disabled {
    pointer-events: none;
    opacity: 0.5;
    cursor: not-allowed;
}
/*モーダル枠の指定*/
.modal-body{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    max-width: 680px;
    width: 90%;
}
/*モーダルを閉じるボタンの指定*/
.modal-close {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 16px;
    right: 16px;
    width: 40px;
    height: 40px;
    font-size: 24px;
    color: #D9D9D9;
    cursor: pointer;
    transition: .2s;
}
.modal-close:hover {
    color: #fff;
}
/*モーダル内のコンテンツの指定*/
.modal-content{
    background: #fff;
    border-radius: 16px;
}
.modal-content.modal-story {
    padding: 120px 48px 72px;
    text-align: left;
    background: #383B4B url(../images/story_bg.png) top center no-repeat;
    background-size: 100% auto;
    max-height: 70vh;
    overflow: scroll;
}
.modal-content.modal-story::-webkit-scrollbar{
    display: none;
}
.modal-content.modal-story h2 {
    color: #99C74E;
    font-family: Poppins;
    font-size: 16px;
    font-style: italic;
    font-weight: 700;
    line-height: 24px; /* 150% */
    letter-spacing: 0.64px;
    margin-bottom: 8px;
}
.modal-content.modal-story h3 {
    margin-bottom: 56px;
}
.modal-content.modal-story h3 img {
    width: 400px;
    height: auto;
}
.modal-content.modal-story p {
    color: rgba(255, 255, 255, 0.8);
    font-family: Hiragino Kaku Gothic Pro;
    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px; /* 186.667% */
    letter-spacing: 0.6px;
    align-self: stretch;
    margin-bottom: 56px;
}
.modal-content.modal-story .harmonyLilica {
    width: 100%;
    padding: 0 24px;
    text-align: right;
}
.modal-content.modal-story .harmonyLilica img {
    max-width: 200px;
    height: auto;
}
@media screen and (max-width: 640px){
    .modal-close {
        top: 8px;
        right: 8px;
    }
    .modal-content.modal-story {
        padding: 72px 24px 40px;
        max-height: 80vh;
        overflow: scroll;
    }
    .modal-content.modal-story h2 {
        font-size: 13px;
        line-height: 21px; /* 150% */
        margin-bottom: 4px;
    }
    .modal-content.modal-story h3 {
        margin-bottom: 40px;
    }
    
    .modal-content.modal-story h3 img {
        width: 70%;
        height: auto;
    }
    .modal-content.modal-story p {
        font-size: 14px;
        line-height: 24px; /* 186.667% */
        margin-bottom: 56px;
    }
    .modal-content.modal-story .harmonyLilica {
        padding: 0;
        text-align: right;
    }
    .modal-content.modal-story .harmonyLilica img {
        max-width: 144px;
    }
}
/* アセット用モーダル */
.assetModal .modal-body {
    max-width: 768px;
}
.assetModal .modal-close {
    color: rgba(0, 0, 0, 0.56);
    z-index: 9999;
}
.assetModal .modal-close:hover {
    color: rgba(0, 0, 0, 1);
}
.assetModal .assetModalBody {
    display: flex;
    align-items: flex-start;
    gap: 40px;
    flex: 1 0 0;
    align-self: stretch;
    padding: 48px 64px 48px 56px;
}
.assetModal .assetModalBody .assetNftSquare {
    width: 296px;
}
.assetModal .assetModalBody .assetModalInfo {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    flex: 1 0 0;
    align-self: stretch;
    gap: 24px;
}
.assetModalInfo section {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    align-self: stretch;
}
.assetModalInfo h2 {
    color: #222726;
    font-family: Poppins;
    font-size: 20px;
    font-style: italic;
    font-weight: 700;
    line-height: 30px; /* 150% */
}
.assetModalInfo .assetDescription {
    color: #222726;
    font-family: Hiragino Kaku Gothic Pro;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px; /* 169.231% */
    text-align: left;
}
.assetModalInfo .ejectPreview {
    display: flex;
    width: 176px;
    padding: 12px 24px 12px 16px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 100px;
    background: #222726;
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 150% */
    letter-spacing: 0.64px;
}
.assetModalInfo .ejectPreview:hover {
    background: #4a5351;
}
@media screen and (max-width: 640px){
    .assetModal .assetModalBody {
        padding: 24px 16px;
        flex-direction: column;
        align-items: flex-start;
        gap: 24px;
        flex-shrink: 0;
        align-self: stretch;
    }
    .assetModal .assetModalBody .assetNftSquare {
        width: 100%;
    }
    .assetModalInfo h2 {
        font-size: 16px;
        line-height: 24px;
    }
    .assetModalInfo .assetDescription {
        font-size: 12px;
        line-height: 18px; /* 169.231% */
    }
    .assetModal .assetModalBody .assetModalInfo {
        justify-content: space-between;
        align-items: center;
    }
}

/* EJECT MODAL*/
.ejectModal .modal-close {
    color: rgba(0, 0, 0, 0.56);
    z-index: 9999;
}
.ejectModal .modal-body {
    max-width: 480px;
}
.ejectModal .ejectModalBody {
    display: flex;
    padding: 40px 32px 48px 32px;
    flex-direction: column;
    align-items: center;
    gap: 32px;
    position: relative;
}
.ejectHead {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}
.ejectHead h1 {
    color: #222726;
    font-family: Poppins;
    font-size: 24px;
    font-style: italic;
    font-weight: 700;
    line-height: normal;
}
.ejectHead .assetNftSquare {
    width: 200px;
    aspect-ratio: 1;
}
.ejectDescription {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    align-self: stretch;
}
.ejectDescription section {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.ejectDescription section h2 {
    color: #222726;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    font-style: italic;
    font-weight: 700;
    line-height: 28px; /* 150% */
    width: 100%;
}
.ejectDescription section p {
    color: #222726;
    font-family: Hiragino Kaku Gothic Pro;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px; /* 169.231% */
}
.ejectDescription .ejectAddress {
    color: rgba(23, 28, 28, 0.56);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
}
.ejectDescription .ejectAddress span {
    color: #222726;
}
.ejectBtns {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}
.ejectBtns button {
    display: flex;
    width: 176px;
    padding: 12px 24px 12px 16px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 100px;
    background: #222726;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 150% */
    letter-spacing: 0.64px;
    cursor: pointer;
    transition: .2s ease;
}
.ejectBtns button:hover {
    background: #4a5351;
}
.ejectBtns .ejectCancel {
    display: flex;
    width: 176px;
    height: 48px;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
    color: rgba(0, 0, 0, 0.56);
    text-align: center;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 150% */
    letter-spacing: 0.64px;
}
.ejectBtns .ejectCancel:hover {
    color: rgba(0, 0, 0, 1);
}
@media screen and (max-width: 640px){
    .ejectModal .ejectModalBody {
        padding: 24px 16px 40px;
        gap: 24px;
    }
    .ejectHead {
        gap: 12px;
    }
    .ejectHead h1 {
        font-size: 20px;
    }
    .ejectDescription section h2 {
        font-size: 16px;
        line-height: 24px; /* 150% */
    }
    .ejectDescription .ejectAddress {
        font-size: 12px;
        line-height: 16px;
        width: 100%;
        word-wrap: break-word;
        padding: 0 24px;
    }
    .ejectDescription .ejectAddress span {
        display: block;
    }
}

/* KV */
#kv {
    display: flex;
    padding: 208px 0px 80px 0px;
    flex-direction: column;
    align-items: center;
    align-self: stretch;
}
#kv .kvWrapper {
    display: flex;
    width: 1120px;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    flex: 1 0 0;
    position: relative;
}
#kv .kvWrapper .title {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
    position: relative;
    animation-name: kvTitle;
    animation-fill-mode:backwards;
    animation-duration:0.6s;
    animation-timing-function:ease-out;
    animation-delay: 1s;
    animation-direction:normal;
}
@keyframes kvTitle{
    0% {
      opacity: 0;
      padding-top: 20px;
    }
  
    100% {
      opacity: 1;
      padding-top: 0;
    }
}
#kv .kvWrapper .title .subhead {
    color: #99C74E;
    font-family: Poppins;
    font-size: 24px;
    font-style: italic;
    font-weight: 700;
    line-height: 48px; /* 171.429% */
    letter-spacing: 1.12px;
}
#kv .kvWrapper .title .logoHarmony {
    width: 100%;
    overflow: hidden;
}
#kv .kvWrapper .title .logoHarmony img{
    width: 100%;
    display: block;
    transition: transform 1s 1s;
    transition-timing-function: cubic-bezier(.165,.84,.44,1);
    transform: translate3d(0,100%,0);
}
#kv .kvWrapper .title .logoHarmony img.fadeUp {
    transform: translate3d(0,0,0);
}
#kv .kvWrapper .harmonyImg01 {
    position: absolute;
    right: -12px;
    top: 44px;
    width: 350px;
    height: auto;
    animation: fly 3s 2.5s infinite, ugoki2 0.8s ease 2.5s forwards;
    opacity: 0;
}
#kv .kvWrapper .harmonyImg02 {
    position: absolute;
    right: 406.172px;
    top: -30px;
    width: 118px;
    height: 102px;
    transform: rotate(-4deg);
    animation: ugoki3 0.8s ease 2.5s forwards;
    opacity: 0;
}

/* 回転するアニメーション */
@keyframes fly {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-12px);
    }
}
/* 出現するアニメーション */
@keyframes ugoki2 {
    0% {
        opacity: 0;
        top: 66px;
    }
    100% {
        opacity: 1;
        top: 44px;
    }
}
@keyframes ugoki3 {
    0% {
        opacity: 0;
        top: -10px;
    }
    100% {
        opacity: 1;
        top: -30px;
    }
}
@media screen and (max-width: 640px){
    @keyframes ugoki2 {
        0% {
            opacity: 0;
            top: -16px;
            right: -24px;
            width: 106px;
        }
        100% {
            opacity: 1;
            top: -24px;
            right: -24px;
            width: 106px;
        }
    }
    @keyframes ugoki3 {
        0% {
            opacity: 0;
            top: -34px;
            right: 96px;
            width: 40px;
        }
        100% {
            opacity: 1;
            top: -40px;
            right: 96px;
            width: 40px;
        }
    }
}

.storyIntro {
    display: flex;
    padding: 0px;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
    animation-name: animeStory;
    animation-fill-mode:backwards;
    animation-duration:0.5s;
    animation-timing-function:ease-out;
    animation-delay: 2s;
    animation-direction:normal;
}
@keyframes animeStory{
    0% {
      opacity: 0;
      padding-top: 40px;
    }
  
    100% {
      opacity: 1;
      padding-top: 0;
    }
}
.storyIntro p {
    color: rgba(255, 255, 255, 0.72);
    font-family: Hiragino Kaku Gothic Pro;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px; /* 200% */
    letter-spacing: 0.64px;
    width: 672px;
}
.storyIntro a {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #99C74E;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    font-style: italic;
    font-weight: 700;
    line-height: 24px; /* 100% */
    letter-spacing: 0.96px;
}
.storyIntro a:hover {
    color: #E7FBC7;
    gap: 12px;
}
.storyIntro a img {
    width: 24px;
    height: 24px;
}

@media screen and (max-width: 1160px){
    #kv .kvWrapper {
        width: calc(100% - 64px);
    }
    #kv .kvWrapper .harmonyImg01 {
        right: -12px;
        bottom: 40px;
        width: 240px;
        height: auto;
    }
    #kv .kvWrapper .harmonyImg02 {
        right: 200px;
        top: -30px;
        width: 90px;
        height: auto;
    }
    .storyIntro p {
        width: calc(100% - 280px);
    }
}
@media screen and (max-width: 640px){
    #kv {
        padding: 136px 0px 64px 0px;
    }
    #kv .kvWrapper .title {
        gap: 4px;
    }
    #kv .kvWrapper .title .subhead {
        font-size: 14px;
        line-height: 24px;
    }
    .storyIntro p {
        width: 100%;
        font-size: 12px;
        line-height: 20px;
    }
    .storyIntro a {
        font-size: 16px;
    }
}

/* NFT List */
#nftList {
    display: flex;
    padding: 48px 0px 176px 0px;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    align-self: stretch;
}
#nftList .nftListWrapper {
    display: flex;
    width: 1120px;
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
    animation-name: animeNftList;
    animation-fill-mode:backwards;
    animation-duration:0.5s;
    animation-timing-function:ease-out;
    animation-delay: 2s;
    animation-direction:normal;
}
@keyframes animeNftList{
    0% {
      opacity: 0;
      padding-top: 40px;
    }
  
    100% {
      opacity: 1;
      padding-top: 0;
    }
}
#nftList .nftListWrapper h2 {
    color: #FFF;
    font-family: Poppins;
    font-size: 28px;
    font-style: italic;
    font-weight: 700;
    line-height: 36px; /* 112.5% */
    position: relative;
}
#nftList .nftListWrapper h2 span {
    width: 8px;
    height: 8px;
    background: #99C74E;
    border-radius: 8px;
    position: absolute;
    right: -12px;
    top: 2px;
}
#nftList .nftListWrapper .nftItemList {
    display: flex;
    width: 100%;
    align-content: flex-start;
    gap: 24px;
    flex-wrap: wrap;
    align-items: stretch;
}
#nftList .nftListWrapper .nftItemList .nftItem {
    display: block;
    border-radius: 16px;
    width: calc((100% - 72px) /4);
    aspect-ratio: 1;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.04);
    position: relative;
    cursor: pointer;
    overflow: hidden;
}
.nftEmpty {
    color: rgba(255, 255, 255, 0.40);
    width: calc((100% - 72px) / 4);
    aspect-ratio: 1;
    border-radius: 16px;
    border: 2px dashed rgba(255, 255, 255, 0.12);
    font-family: Poppins;
    font-size: 16px;
    font-style: italic;
    font-weight: 600;
    line-height: 24px; /* 155.556% */
    letter-spacing: 0.72px;
    padding: 16px 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#nftList .nftListWrapper .nftItemList .nftItem .nftImg {
    width: 100%;
    height: 100%;
    transition: 0.2s ease-out;
}
#nftList .nftListWrapper .nftItemList .nftItem:hover .nftImg {
    transform: scale(1.06);
}
#nftList .nftListWrapper .nftItemList .nftItem .assetList {
    display: flex;
    align-items: flex-end;
    gap: 8px;
    position: absolute;
    right: 12px;
    bottom: 12px;
}
#nftList .nftListWrapper .nftItemList .nftItem .assetList .assetImg {
    width: 48px;
    height: 48px;
    flex-shrink: 0;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.08);
}
#nftList .nftListWrapper .nftItemList .nftItem .assetList .assetImg img {
    width: 100%;
    height: auto;
}
#nftList .nftListWrapper .nftItemList .nftItem .assetList div {
    position: relative;
}
#nftList .nftListWrapper .nftItemList .nftItem .assetList .assetMore {
    display: flex;
    width: 48px;
    height: 48px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: rgba(0, 0, 0, 0.56);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.08);
    color: #F9F9F9;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
#nftList .nftListWrapper .nftItemList .nftItem .assetList .newBadge {
    right: 4px;
    top: 4px;
}


@media screen and (max-width: 1160px){
    #nftList .nftListWrapper {
        width: calc(100% - 64px);
    }
}
@media screen and (max-width: 920px){
    #nftList .nftListWrapper .nftItemList {
        gap: 16px;
    }
    #nftList .nftListWrapper .nftItemList .nftItem {
        border-radius: 12px;
        width: calc((100% - 48px) / 4);
    }
    .nftEmpty {
        width: calc((100% - 48px) / 4);
        border-radius: 12px;
        font-size: 14px;
        padding: 16px 16px;
    }
    #nftList .nftListWrapper .nftItemList .nftItem .assetList .assetImg {
        width: 40px;
        height: 40px;
    }
    #nftList .nftListWrapper .nftItemList .nftItem .assetList .assetMore {
        width: 40px;
        height: 40px;
        font-size: 14px;
    }
}
@media screen and (max-width: 640px){
    #nftList {
        padding: 0px 24px 96px 24px;
        gap: 8px;
    }
    #nftList .nftListWrapper {
        width: 100%;
        gap: 24px;
    }
    #nftList .nftListWrapper h2 {
        font-size: 20px;
        line-height: 30px; /* 112.5% */
        padding-left: 8px;
    }
    #nftList .nftListWrapper .nftItemList {
        gap: 12px;
    }
    #nftList .nftListWrapper .nftItemList .nftItem {
        width: calc((100% - 12px) / 2);
    }
    .nftEmpty {
        width: calc((100% - 12px) / 2);
        font-size: 12px;
    }
    #nftList .nftListWrapper .nftItemList .nftItem .assetList {
        right: 8px;
        bottom: 8px;
        width: 40px;
        overflow: hidden;
    }
    #nftList .nftListWrapper .nftItemList .nftItem .assetList .assetImg {
        width: 40px;
        height: 40px;
    }
    #nftList .nftListWrapper .nftItemList .nftItem .assetList .assetMore {
        width: 40px;
        height: 40px;
        font-size: 14px;
    }
}


/*** detail ***/
.nftDetail {
    display: flex;
    width: 100%;
    padding: 176px 0px;
    flex-direction: column;
    align-items: center;
}
.nftDetail .nftContainer {
    display: flex;
    width: 100%;
    max-width: 1120px;
    flex-direction: column;
    align-items: flex-start;
    gap: 64px;
}
.nftDetail .nftContainer .nftNameArea {
    display: flex;
    align-items: center;
    gap: 24px;
    overflow: hidden;
    animation-name: nftName;
    animation-fill-mode:backwards;
    animation-duration:0.6s;
    animation-timing-function:ease-out;
    animation-delay: 1s;
    animation-direction:normal;
    width: 100%;
}
@keyframes nftName{
    0% {
      opacity: 0;
      padding-top: 20px;
    }
  
    100% {
      opacity: 1;
      padding-top: 0;
    }
}
.nftContainer .copy-text {
    position: relative;
    display: flex;
    align-items: center;
    gap: 4px;
    transition: transform 0.7s 1s;
    transition-timing-function: cubic-bezier(.165,.84,.44,1);
    transform: translate3d(0,100%,0);
}
.nftDetail .nftContainer .nftNameArea .copy-text.fadeUp {
    transform: translate3d(0,0,0);
}
.nftContainer .copy-text input.text {
    display: -webkit-box;
    width: 120px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    color: rgba(255, 255, 255, 0.56);
    text-overflow: ellipsis;
    font-family: Poppins;
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    line-height: 24px; /* 171.429% */
    border: none;
    outline: none;
}
.nftContainer .copy-text button {
    display: flex;
    width: 24px;
    height: 24px;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background: rgba(255, 255, 255, 0.08);
    border: none;
    outline: none;
    cursor: pointer;
    transition: .2s ease;
}
.nftContainer .copy-text button:before {
    content: "Copied";
    position: absolute;
    top: 0;
    left: 154px;
    background: #0c0d0d;
    color: #fff;
    padding: 6px 8px;
    border-radius: 20px;
    font-size: 12px;
    line-height: 12px;
    display: none;
    transition: .2s ease;
}
.nftContainer .copy-text.active button:before {
    display: block;
}
.nftDetail .nftContainer .nftNameArea .backToTop {
    display: flex;
    width: 48px;
    height: 48px;
    justify-content: center;
    align-items: center;
}
.nftDetail .nftContainer .nftNameArea .backToTop:hover {
    opacity: 0.7;
}
.nftDetail .nftContainer .nftNameArea .nftName {
    color: #FFF;
    font-family: Poppins;
    font-size: 28px;
    font-style: italic;
    font-weight: 700;
    line-height: 40px; /* 137.5% */
    transition: transform 0.7s 1s;
    transition-timing-function: cubic-bezier(.165,.84,.44,1);
    transform: translate3d(0,100%,0);
}
.nftDetail .nftContainer .nftNameArea .nftName.fadeUp {
    transform: translate3d(0,0,0);
}
.nftDetail .nftContainer .nftDetailWrapper {
    display: flex;
    max-width: 1120px;
    align-items: flex-start;
    gap: 72px;
    animation-name: animeNftWrapper;
    animation-fill-mode:backwards;
    animation-duration:0.5s;
    animation-timing-function:ease-out;
    animation-delay: 2s;
    animation-direction:normal;
}
@keyframes animeNftWrapper{
    0% {
      opacity: 0;
      margin-top: 20px;
    }
  
    100% {
      opacity: 1;
      margin-top: 0;
    }
}
.nftDetail .nftContainer .nftDetailWrapper .nftDetailImage {
    width: 46%;
    height: auto;
    flex-shrink: 0;
    border-radius: 16px;
    overflow: hidden;
    aspect-ratio: 1;
}
.nftDetail .nftContainer .nftDetailWrapper .nftDetailImage img {
    width: 100%;
    height: auto;
}
.assetsArea {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    flex: 1 0 0;
    width: calc(54% - 72px);
}
.assetsArea h3.assetsHead {
    color: #FFF;
    font-family: Poppins;
    font-size: 24px;
    font-style: italic;
    font-weight: 700;
    line-height: 36px; /* 128.571% */
}
.assetsTab {
    display: flex;
    align-items: flex-start;
    gap: 24px;
}
.assetsTab li {
    color: rgba(255, 255, 255, 0.40);
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 155.556% */
    letter-spacing: 0.72px;
    padding-bottom: 8px;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    cursor: pointer;
    transition: 0.2s ease-out;
}
.assetsTab li.tabActive {
    color: #fff;
    border-bottom: 1px solid #B7D820;
}
.assetsTab li:hover {
    color: #fff;
}
.nftAssetsLists {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    gap: 16px;
    flex-wrap: wrap;
    width: 100%;
}
.assetNftSquare {
    position: relative;
    width: calc((100% - 32px) / 3);
    aspect-ratio: 1;
    border-radius: 8px;
    overflow: hidden;
}
.assetNft {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    position: relative;
    width: 100%;
    aspect-ratio: 1;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.08);
    overflow: hidden;
}
.assetNft .assetsNftImage {
    width: 100%;
    height: 100%;
    transition: .2s ease;
}
.assetNft .assetsNftImage:hover {
    transform: scale(1.06);
}
.playButton {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 12px;
    bottom: 12px;
    width: 40px;
    height: 40px;
    flex-shrink: 0;
    border-radius: 100px;
    overflow: hidden;
    cursor: pointer;
    transition: .2s ease;
}
.playButton:hover {
    opacity: 0.8;
}
.playButton img {
    width: 100%;
    height: 100%;
}
.assetEmpty {
    color: rgba(255, 255, 255, 0.40);
    width: calc((100% - 32px) / 3);
    aspect-ratio: 1;
    border-radius: 8px;
    border: 2px dashed rgba(255, 255, 255, 0.12);
    font-family: Poppins;
    font-size: 14px;
    font-style: italic;
    font-weight: 600;
    line-height: 24px; /* 155.556% */
    letter-spacing: 0.72px;
    padding: 16px 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.nftAssetsLists {
    display: none !important;
}
.nftAssetsLists.active {
    display: flex !important;
}

@media screen and (max-width: 1160px){
    .nftDetail .nftContainer {
        padding: 0 24px;
        gap: 48px;
    }
    .nftDetail .nftContainer .nftDetailWrapper {
        gap: 48px;
    }
    .nftDetail .nftContainer .nftDetailWrapper .nftDetailImage {
        width: 44%;
    }
    .assetsArea {
        width: calc(56% - 48px);
    }
}
@media screen and (max-width: 920px){
    .playButton {
        left: 8px;
        bottom: 8px;
        width: 32px;
        height: 32px;
    }
}
@media screen and (max-width: 640px){
    .nftDetail {
        padding: 104px 32px 96px 32px;
        flex-direction: column;
        align-items: center;
    }
    .nftDetail .nftContainer {
        padding: 0;
        gap: 24px;
    }
    .nftDetail .nftContainer .nftNameArea {
        gap: 16px;
    }
    .nftDetail .nftContainer .nftNameArea .backToTop {
        width: 40px;
        height: 40px;
    }
    .nftDetail .nftContainer .nftNameArea .nftName {
        font-size: 20px;
        line-height: 36px;
    }
    .nftDetail .nftContainer .nftDetailWrapper {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 48px;
        align-self: stretch;
    }
    .nftDetail .nftContainer .nftDetailWrapper .nftDetailImage {
        width: 100%;
    }
    .assetsArea {
        width: 100%;
        gap: 24px;
    }
    .assetsArea h3.assetsHead {
        font-size: 18px;
        line-height: 28px;
    }
    .assetsTab li {
        font-size: 14px;
        line-height: 24px;
    }
    .nftAssetsLists {
        gap: 10px;
    }
    .nftAssetsLists .assetNftSquare {
        width: calc((100% - 20px) / 3);
    }
    .assetEmpty {
        width: calc((100% - 20px) / 2);
        font-size: 13px;
        line-height: 22px; /* 155.556% */
        letter-spacing: 0.72px;
    }
}

/* MintSale */
.delayBlock01 {
    animation-name: animeDelay1;
    animation-fill-mode:backwards;
    animation-duration:1s;
    animation-timing-function:ease-out;
    animation-delay: 1s;
    animation-direction:normal;
}
@keyframes animeDelay1 {
    0% {
      opacity: 0;
    }
  
    100% {
      opacity: 1;
    }
}
.delayBlock {
    animation-name: animeDelay;
    animation-fill-mode:backwards;
    animation-duration:0.5s;
    animation-timing-function:ease-out;
    animation-delay: 2s;
    animation-direction:normal;
}
@keyframes animeDelay{
    0% {
      opacity: 0;
      margin-top: 20px;
    }
  
    100% {
      opacity: 1;
      margin-top: 0;
    }
}
.mintSale {
    padding: 168px 0 128px;
}
.mintContainer {
    max-width: 1120px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    gap: 72px;
}
.mintContainer .unrevealKV {
    background: #fff;
    border-radius: 24px;
    box-shadow: 0px 8px 32px 0px rgba(0, 0, 0, 0.08);
    display: flex;
    width: 438px;
    padding: 40px 24px 24px 24px;
    flex-direction: column;
    align-items: center;
    gap: 32px;
    flex-shrink: 0;
}
.mintContainer .unrevealKV .mintSaleLogo img {
    width: 230px;
    height: auto;
}
.mintContainer .unrevealKV .unrevealImg {
    border-radius: 8px;
    box-sizing: border-box;
    overflow: hidden;
    width: 100%;
    aspect-ratio: 1;
}
.mintContainer .unrevealKV .unrevealImg img {
    width: 100%;
    height: auto;
}
.salePhaseImg {
    width: 100%;
    margin-bottom: 24px;
    overflow: hidden;
}
.salePhaseImg img {
    width: 100%;
    height: auto;
    transition: transform 1s 1s;
    transition-timing-function: cubic-bezier(.165,.84,.44,1);
    transform: translate3d(0,116%,0);
}
.salePhaseImg img.fadeUp {
    transform: translate3d(0,0,0);
}
.mintCount {
    display: flex;
    align-items: baseline;
    gap: 4px;
    font-family: Poppins;
    margin-bottom: 24px;
}
.mintCount .mintedNum {
    color: #FFF;
    font-size: 40px;
    font-style: italic;
    font-weight: 600;
    line-height: 56px; /* 140% */
}
.mintCount .countDivide {
    color: rgba(255, 255, 255, 0.56);
    font-size: 12px;
    font-style: italic;
    font-weight: 600;
    line-height: 24px; /* 200% */
}
.mintCount .mintNum {
    color: rgba(255, 255, 255, 0.56);
    font-size: 16px;
    font-style: italic;
    font-weight: 600;
    line-height: 24px; /* 150% */
}
.mintCount .mintedText {
    color: rgba(255, 255, 255, 0.56);
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    line-height: 16px; /* 133.333% */
}
.saleInfoDetail {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
    align-self: stretch;
    margin-bottom: 40px;
}
.saleInfoDetail li {
    display: flex;
    align-items: baseline;
    gap: 8px;
}
.saleInfoDetail li .infoTitle {
    width: 56px;
    color: rgba(255, 255, 255, 0.72);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 24px; /* 171.429% */
}
.saleInfoDetail li .infoValue {
    color: #FFF;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px; /* 155.556% */
}
.spinner-container {
    display: flex;
    padding: 8px 0px;
    align-items: center;
    margin-bottom: 24px;
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}
.spinner-container span {
    display: flex;
    width: 44px;
    height: 44px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    background: #394341;
    cursor: pointer;
    font-size: 20px;
}
.spinner-container span.disabled {
    opacity: 0.4;
    cursor: default;
}
.spinner-container .spinner-sub {
    border-radius: 4px 0px 0px 4px;
}
.spinner-container .spinner-add {
    border-radius: 0px 4px 4px 0px;
}
.spinner-container input {
    display: flex;
    width: 60px;
    height: 44px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    background: #1B1F1E;
    text-align: center;
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: italic;
    font-weight: 600;
    line-height: 32px; /* 200% */
    outline: none;
    pointer-events: none;
}
.spinner::-webkit-inner-spin-button,
.spinner::-webkit-outer-spin-button {
  -webkit-appearance: none;
}
.mintBtns {
    display: flex;
    align-items: flex-start;
    gap: 16px;
}
.mintBtns .mintBtn button {
    display: flex;
    width: 256px;
    padding: 16px;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background: #B7D820;
    cursor: pointer;
    color: #222726;
    text-align: center;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 150% */
    letter-spacing: 0.64px;
    transition: .2s ease;
}
.mintBtns .mintBtn button:hover {
    background: #d1fc0f;
}
.mintBtns .paimentBtn a {
    display: flex;
    width: 256px;
    padding: 16px;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    border: 1px solid rgba(255, 255, 255, 0.12);
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 171.429% */
    letter-spacing: 0.56px;
}
.mintBtns .paimentBtn a:hover {
    background: rgba(255, 255, 255, 0.06);
}

@media screen and (max-width: 1160px){
    .mintContainer {
        padding: 0 24px;
    }
}

@media screen and (max-width: 640px){
    .mintSale {
        padding: 104px 0 64px;
    }
    .mintContainer {
        width: calc(100vw - 48px);
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 48px;
        flex: 1 0 0;
        padding: 0;
    }
    .mintContainer .unrevealKV {
        border-radius: 16px;
        width: 100%;
        padding: 32px 16px 16px 16px;
        gap: 24px;
    }
    .mintContainer .saleInfo {
        width: 100%;
        padding: 0 16px;
    }
    .salePhaseImg {
        margin-bottom: 20px;
    }
    .mintCount {
        margin-bottom: 16px;
    }
    .mintCount .mintedNum {
        font-size: 32px;
        line-height: 44px; /* 140% */
    }
    .mintCount .countDivide {
        font-size: 12px;
        line-height: 24px; /* 200% */
    }
    .mintCount .mintNum {
        font-size: 14px;
        line-height: 24px; /* 150% */
    }
    .mintCount .mintedText {
        font-size: 12px;
        line-height: 16px; /* 133.333% */
    }
    .saleInfoDetail li .infoTitle {
        width: 48px;
        font-size: 12px;
        line-height: 16px; /* 171.429% */
    }
    .saleInfoDetail li .infoValue {
        font-size: 14px;
        line-height: 24px; /* 155.556% */
    }
    .saleInfoDetail {
        margin-bottom: 24px;
    }
    .mintBtns {
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
        align-self: stretch;
        width: 100%;
    }
    .mintBtns .mintBtn {
        width: 100%;
    }
    .mintBtns .mintBtn button {
        width: 100%;
    }
    .mintBtns .paimentBtn {
        width: 100%;
    }
    .mintBtns .paimentBtn a {
        width: 100%;
    }
}